
.product-section-title h2 {
    font-weight: 500;
    font-size: 36px;
    line-height: 141%;
    color: #333333;
    text-align: center;
    padding-bottom: 4px;
}

.product-section-title h3 {
    font-weight: 600;
    font-size: 30px;
    line-height: 140.5%;
    color: #333333;
    text-align: center;
    padding-top: 0;
    padding-bottom: 4px;
}

.product-section-title h3 span {
    display: block;
}

.product-section-title p {
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    text-align: center;
    color: #4F4F4F;
}


.product-section-title p span {
    display: block;
}

.product-details-area {
    background-color: #E0F8FF;
}

/* BlessBit Technology Section CSS Start */
.blessbit-technology-area {
    padding-bottom: 52px;
}

.technology-card {
    background-color: #F3FCFF;
    border-radius: 10px;
    border: 1px solid #1884DB;
    margin-bottom: 20px;
    text-align: center;
    height: 148px;
    padding: 28px 65px 20px 65px;
}

.technology-card h3 {
    font-weight: 400;
    font-size: 25px;
    line-height: 134%;
    color: #1884DB;
}

.technology-card h3 span {
    font-weight: 400;
    font-size: 15px;
    line-height: 134%;
    color: #1884DB;
    display: block;
}

.technology-card p {
    font-weight: 400;
    font-size: 16px;
    line-height: 134%;
    text-align: center;
    color: #4F4F4F;
}

/* BlessBit Technology Section CSS End */

/* Cloud Streaming Section CSS Start */

.cloud-streaming-feature {
    background-color: #ffffff;
    border: 2px solid #1884DB;
    padding: 50px 30px 10px 30px;
    height: 210px;
    margin-bottom: 25px;
}

.feature-content h2 {
    font-weight: 700;
    font-size: 30px;
    line-height: 143.3%;
    text-align: justify;
    color: #1884DB;
}

.feature-content p {
    font-weight: 600;
    font-size: 18px;
    line-height: 143.3%;
    color: #4F4F4F;
}

/* Cloud Streaming Section CSS End */

/* BlessBit Risk Section CSS Start*/
.blessbit-risk-area {
    padding-top: 90px;
    background-color: #E0F8FF;
    padding-bottom: 90px;
}
/* .sub-product-section-title {
min-height: 664px;
} */
.sub-product-section-title h2 {
    font-weight: 600;
    font-size: 24px;
    line-height: 141%;
    color: #333333;
    padding-bottom: 15px;
}
.sub-product-section-title p {
    font-weight: 400;
    font-size: 28px;
    line-height: 141%;
    color: #333333;
    padding-bottom: 15px;
}

.sub-product-section-title ul {
    list-style: disc;
}

.sub-product-section-title ul li {
    font-weight: 400;
    font-size: 16px;
    line-height: 159%;
    color: #4F4F4F;
    padding-bottom: 10px;
}

.risk-box {
    background-color: #ffffff;
    border-radius: 10px;
    padding: 47px 160px;
    box-shadow: 0px 11px 47px rgba(0, 0, 0, 0.06);
}

.blessbit-risk-box {
    background-color: #ffffff;
    border-radius: 10px;
    padding: 47px 40px;
    box-shadow: 0px 11px 47px rgba(0, 0, 0, 0.06);
}

/* BlessBit Risk Section CSS End*/

/* Features & Strengths Section Start*/
.features-strengths-area {
    padding-bottom: 100px;
}
.box-shadow {
    box-shadow: 0px 11px 47px rgba(0, 0, 0, 0.06);
}
.pad {
    padding: 29px 32px 29px 32px;
    margin-bottom: 25px;
    border-radius: 10px;
}
.feature-product-section-title h2 {
    font-weight: 600;
    font-size: 24px;
    line-height: 141%;
    color: #333333;
    padding-bottom: 0;
}
.f-pad {
    padding: 39px 32px 40px 32px;
    margin-bottom: 25px;
    border-radius: 10px;
}
/* Features & Strengths Section End*/


/* Responsive CSS Start */
@media only screen and (max-width: 767.99px) {
    .risk-box {
        background-color: #ffffff;
        border-radius: 10px;
        padding: 47px 25px;
        box-shadow: 0px 11px 47px rgba(0, 0, 0, 0.06);
    }
    .blessbit-risk-box {
        background-color: #ffffff;
        border-radius: 10px;
        padding: 47px 25px;
        box-shadow: 0px 11px 47px rgba(0, 0, 0, 0.06);
    }
    .pad {
        padding: 29px 25px 29px 25px;
        margin-bottom: 25px;
        border-radius: 10px;
    }
}
@media only screen and (max-width: 425px) {
    .pb-200 {
        padding-bottom: 59px !important;
    }
    .pt-90 {
        padding-top: 50px !important;
    }
}

@media only screen and (max-width: 375px) {
    .cloud-streaming-feature {
        padding: 17px 30px 10px 30px;
    }
}
@media only screen and (max-width: 320px) {
    .cloud-streaming-feature {
        padding: 10px 30px 10px 30px;
    }
    .pb-200 {
        padding-bottom: 50px !important;
    }
    .pt-90 {
        padding-top: 40px;
    }
}



/* Responsive CSS End */